@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
* {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
img.img-left {
  float: left;
  margin: 0 1em 0.5em 0;
}
img.img-right {
  float: right;
  margin: 0 0 0.5em 1em;
}
body {
  font-size: 100%;
  font-family: Calibri, Arial, Helvetica, sans-serif;
  color: #333;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Lora', serif;
  font-weight: normal;
  margin-bottom: 20px;
}
h1 {
  font-size: 225%;
}
h2 {
  font-size: 162.5%;
}
h3 {
  font-size: 137.5%;
}
h4 {
  font-size: 112.5%;
}
h5 {
  font-size: 100%;
}
h6 {
  font-size: 87.5%;
}
p {
  margin-bottom: 20px;
  font-size: 106.75%;
  line-height: 1.47;
}
p.intro-paragraph {
  font-size: 125%;
  font-family: 'Lora', serif;
}
p.pull-quote {
  color: #a58c3b;
  font-family: 'Lora', serif;
  font-size: 162.5%;
  float: right;
  width: 232px;
  border-top: solid 3px #a58c3b;
  border-bottom: solid 3px #a58c3b;
  margin-left: 10px;
  margin-top: 8px;
  margin-bottom: 10px;
  padding: 6px 0 14px 0;
  line-height: 1.3;
}
p.pull-quote strong {
  font-size: 130.07%;
}
a {
  text-decoration: none;
  color: #585d56;
  transition: color 0.2s;
}
a:hover {
  /* text-decoration:underline; */
  color: #a58c3b;
}
a.button-purple, a.button-beige, a.button-teal, a.button-gold, a.button-green, a.button-white {
  display: inline-block;
  background: #6c1f5a;
  color: #ebe3cc !important;
  font-family: 'Lora', serif;
  text-decoration: none !important;
  padding: 14px 22px 12px 22px;
  letter-spacing: 0.05em;
  text-shadow: none;
  transition: color 0.2s, background-color 0.2s;
}
a.button-purple:hover, a.button-beige:hover, a.button-teal:hover, a.button-gold:hover, a.button-green:hover, a.button-white:hover {
  background: #a58c3b;
}
a.button-beige {
  background: #ebe3cc !important;
  color: #6c1f5a !important;
}
a.button-beige:hover {
  background: #a58c3b !important;
  color: #fff !important;
}
a.button-teal {
  background: #0b5668 !important;
}
a.button-teal:hover {
  background: #a58c3b !important;
  color: #fff !important;
}
a.button-gold {
  background: #a58c3b !important;
}
a.button-gold:hover {
  background: #6c1f5a !important;
  color: #fff !important;
}
a.button-green {
  background: #94a039 !important;
}
a.button-green:hover {
  background: #a58c3b !important;
  color: #fff !important;
}
a.button-white {
  background: #f1ead7 !important;
  color: #a58c3b !important;
}
a.button-white:hover {
  background: #a58c3b !important;
  color: #ebe3cc !important;
}
a.arrow-link {
  text-decoration: none !important;
}
a.arrow-link:after {
  content: '»';
  display: inline-block;
  font-size: 123.5%;
  text-decoration: none;
  margin-left: 3px;
  margin-top: -4px;
  vertical-align: top;
  transition: margin 0.2s;
}
a.arrow-link:hover {
  text-decoration: none;
}
a.arrow-link:hover:after {
  margin-left: 6px;
}
.blocks-hover a.arrow-link:after {
  margin-top: -4px;
}
hr {
  color: #ccc;
  background-color: #ccc;
  clear: both;
  margin: 1.2em 0;
  height: 1px;
  border: none;
}
ul, ol {
  padding-left: 1.2em;
  margin-bottom: 1.2em;
  font-size: 106.25%;
  line-height: 1.47;
}
li {
  margin-bottom: 0.5em;
}
table {
  margin-bottom: 1.2em;
  border-collapse: collapse;
}
th, td {
  font-size: 106.25%;
  padding: 4px 8px;
}
th p, td p {
  font-size: 100%;
}
/* Editor Styles - General */.mce-content-body {
  text-align: left;
  padding: 8px;
}
.mce-content-body p a, .mce-content-body li a, .mce-content-body th a, .mce-content-body td a {
  text-decoration: underline;
}
.mce-content-body th, .mce-content-body td {
  font-family: Calibri, sans-serif;
}
/* Editor Styles - Homepage */.mce-content-body#highlight-strip {
  background: #6c1f5a;
  color: #ebe3cc;
  font-family: 'Lora', serif;
  font-size: 162.5%;
  text-align: center;
}
.mce-content-body#highlight-strip p {
  margin: 0;
}
.mce-content-body#highlight-strip .button-beige {
  font-size: 61.5%;
  margin-left: 10px;
}
